uuid: ea4b303e-4b26-4294-a1e9-4bb6eec9bf73
langcode: fr
status: true
dependencies:
  config:
    - field.field.paragraph.sous_partie_programme.field_sous_partie_contenus
    - field.field.paragraph.sous_partie_programme.field_titre
    - paragraphs.paragraphs_type.sous_partie_programme
  module:
    - entity_reference_revisions
id: paragraph.sous_partie_programme.default
targetEntityType: paragraph
bundle: sous_partie_programme
mode: default
content:
  field_sous_partie_contenus:
    type: entity_reference_revisions_entity_view
    label: hidden
    settings:
      view_mode: default
      link: ''
    third_party_settings: {  }
    weight: 1
    region: content
  field_titre:
    type: string
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  search_api_excerpt: true
